Name: Cave Giant
Nom: Géant des grottes
État: libre

------ Description (en) ------
<p>Many kinds of giants lurk in the inhospitable corners of the world, making their homes in unlikely locales ranging from fetid sinkholes and ruined battlefields to mass graveyards and barren badlands.</p>
<hr />
<p>Cave giants are the vicious loners of the giant world. Even their closest ancestral kin, the rampaging hill giants, mostly find cave giants too brutal and antisocial to form alliances with. For their part, cave giants-garbed in stinking hides festooned with the rotting skulls of their victims-seem ambivalent about their foul reputation. They are more interested in hunting and killing their next meal than forming alliances.</p>
<p>For all their disregard of others' opinions, cave giants are cautious when it comes to defending territory. Cave giant traps are simple yet effective, such as rounded boulders that can be pushed down steep tunnels, camouflaged pits filled with sharpened stakes, and even compromised stalactites that can suddenly fall on unsuspecting intruders.</p>
<p>In coastal towns and hillside villages with caves a common feature of the landscape, cave giants star as common villains in local tall tales. Many youngsters and aspiring heroes dare one another to venture into remote grottoes or abandoned mine shafts in the hopes of discovering a cave giant, and all too often their searches prove successful. Grieving villagers pay skilled adventures handsomely to locate the whereabouts of their missing kin. The bounty for such hunts might be as much as an entire village harvest's worth of gold, particularly if a local cave giant has been a frequent enough menace or the missing villager is particularly beloved.</p>
------ Description (fr) ------
<p>De nombreuses sortes de géants se cachent dans les coins inhospitaliers du monde, élisant domicile dans des lieux improbables allant des dolines fétides aux champs de bataille en ruine, en passant par les cimetières de masse et les badlands arides.</p> 
<hr />
<p>Les géants des grottes sont les vicieux solitaires du monde des géants. Même leurs plus proches parents ancestraux, les géants des collines saccageurs, trouvent la plupart du temps les géants des grottes trop brutaux et antisociaux pour former des alliances avec eux. De leur côté, les géants des grottes - vêtus de peaux puantes ornées des crânes en décomposition de leurs victimes - semblent ambivalents quant à leur mauvaise réputation. Ils sont plus intéressés par la chasse et la mise à mort de leur prochain repas que par la formation d'alliances.</p>
<p>Malgré leur mépris de l'opinion des autres, les géants des cavernes sont prudents lorsqu'il s'agit de défendre un territoire. Les pièges des géants des grottes sont simples mais efficaces, comme des rochers arrondis que l'on peut pousser dans des tunnels étroits, des fosses camouflées remplies de pieux aiguisés et même des stalactites fragilisées qui peuvent soudainement tomber sur des intrus sans méfiance.</p>
<p>Dans les villes côtières et les villages à flanc de colline où les cavernes sont une caractéristique courante du paysage, les géants des grottes jouent le rôle de méchants  dans les contes locaux. De nombreux jeunes et héros en herbe se défient les uns les autres de s'aventurer dans des grottes reculées ou des puits de mine abandonnés dans l'espoir de découvrir un géant des grottes et, trop souvent, leurs recherches s'avèrent fructueuses. Les villageois éplorés paient grassement les aventuriers pour qu'ils retrouvent leurs proches disparus. La prime pour de telles chasses peut atteindre la valeur d'une récolte entière du village en or, en particulier si un géant des grottes local a été une menace assez fréquente ou si le villageois disparu est particulièrement aimé.</p>
